<?php
$z[0]=Array("field","石老人海水浴场,石老人海水浴场",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","石老人海水浴场位于崂山区海尔路南端，大唐渔宴以东，是青岛市区最大的海水浴场之一，浴场全长达3公里，石老人海水浴场，左端海中巨石即为“石老人”，成为集度假、观光旅游、海上运动、沙滩运动、休闲娱乐为一体的综合性旅游度假海滩。石老人海水浴场水清沙",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","石老人海水浴场_崂山区石老人海水浴场旅游",357,434);
$z[2][4]['name']="title";
$z[3]=Array("field","",436,475);
$z[3][4]['name']="writer";
$z[4]=Array("field","",477,516);
$z[4][4]['name']="source";
$z[5]=Array("field","",518,558);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　石老人海水浴场位于崂山区海尔路南端，大唐渔宴以东，是青岛市区最大的海水浴场之一，浴场全长达3公里，石老人海水浴场，左端海中巨石即为“石老人”，成为集度假、观光旅游、海上运动、沙滩运动、休闲娱乐为一体的综合性旅游度假海滩。\n</p><p>　　石老人海水浴场水清沙细，滩平坡缓。改造后的海水浴场将由滨海步行道贯穿始终，并以此为主线串起度假海滩、欢庆海滩、运动海滩、高级会员海滩等4个高质量沙滩活动区域，成为集度假、观光旅游、海上运动、沙滩运动、休闲娱乐为一体的综合性旅游度假海滩。\n</p><p>　　位于石老人国家旅游度假区最东端，石老人村西南，午山脚下临海断崖南侧海中，系一距岸百米左右的一座17米高的石柱，形如老人坐在碧海之中，人称“石老人”，同时伴有一凄美的神话传说故事，故吸引众多国内外游客前来观赏，此石已成为本景区重要的标志，也是青岛市著名的观光景点。\n</p><p>　　石老人海水浴场，左端海中巨石即为“石老人”，也可以在石老人村下车，步行前往海边观赏近景，但是不如远眺景观更美。</div><br clear=all>",560,1479);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/140040GE21320-2G59.gif",1481,1566);
$z[7][4]['name']="litpic";

?>